Bug 490732 - Enable CONFIG_BLK_DEV_INTEGRITY in kernel build to enable SCSI T10 DIF support
Enable CONFIG_BLK_DEV_INTEGRITY in kernel build to enable SCSI T10 DIF support
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: kernel (Show other bugs)
6.0
All Linux
low Severity medium
: rc
: ---
Assigned To: Jeff Moyer
Evan McNabb
:
Depends On:
Blocks: 534151
  Show dependency treegraph
 
Reported: 2009-03-17 14:45 EDT by Jamie Wellnitz
Modified: 2010-11-11 11:12 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-11 11:12:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jamie Wellnitz 2009-03-17 14:45:42 EDT
Emulex is requesting that the RHEL 6 kernels include T10 DIF (Data Integrity Field) support by setting CONFIG_BLK_DEV_INTEGRITY=y in the kernel .config file.
Comment 1 RHEL Product and Program Management 2009-03-17 15:13:18 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.
Comment 2 Bill Nottingham 2009-03-18 13:54:18 EDT
Marking as MODIFIED.

The feature requested has already been accepted into the upstream code base
planned for the next major release of Red Hat Enterprise Linux.

When the next milestone release of Red Hat Enterprise Linux 6 is available,
please verify that the feature requested is present and functioning as
desired.
Comment 6 releng-rhel@redhat.com 2010-11-11 11:12:27 EST
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.

Note You need to log in before you can comment on or make changes to this bug.